


.code
{
	font-size: 12px;
	color: black;
	font-family: Consolas, "Courier New", Courier, Monospace;
	background-color: #F1F1F1;
  line-height: normal;
}

.code p{
	padding: 5px;
}

.code .rem { color: #008000; }

.code .kwrd { color: #0000ff; }

.code .str { color: #006080; }

.code .op { color: #0000c0; }

.code .preproc { color: #0000ff; }

.code .asp { background-color: #ffff00; }

.code .html { color: #800000; }

.code .attr { color: #ff0000; }

.code .alt {	background-color: #f4f4f4; }

.code .lnum { color: #606060;}





.code
{
	font-size: 12px;
	color: black;
	font-family: Consolas, "Courier New", Courier, Monospace;
	background-color: #F1F1F1;
  line-height: normal;
}

.code p{
	padding: 5px;
}

.code .rem { color: #008000; }

.code .kwrd { color: #0000ff; }

.code .str { color: #006080; }

.code .op { color: #0000c0; }

.code .preproc { color: #0000ff; }

.code .asp { background-color: #ffff00; }

.code .html { color: #800000; }

.code .attr { color: #ff0000; }

.code .alt {	background-color: #f4f4f4; }

.code .lnum { color: #606060;}

/*----------------------------
					 Calendar
----------------------------*/

#calendarContainer {
	text-transform: capitalize;
	margin: 0 auto;
}

.calendar {
	border: none;
	margin: 0 auto;
	width: 100%;
	border: solid 1px #666;
}

.calendar .weekend {
	background-color: #fff;
}

.calendar .other {
	color: silver;
}

.calendar a.exist {
	display: block;
	font-weight: bold;
	background-color: #fff;
}

.calendar td {
	vertical-align: top;
	background: #fff;
	border:solid 1px #dedede;
}

.calendar tr.header td {background-color: #fff; font-weight:bold; border:none;}
.calendar tr.header {border:solid 1px #dedede;}
/*----------------------------
					Comments
----------------------------*/

.comment {
	border: 1px solid silver;
	background-color: white;
	padding: 3px 10px;
	margin-bottom: 10px;
	font-size: 90%;
	
}

h3.comment-head {font-size:95%;margin-bottom: 10px;}
h4.comment-head {font-size:85%;margin-bottom: 10px;}
.commentForm fieldset {border: solid 1px #eeeeee; padding: 10px;}
.commentForm legend {font-size:95%; font-weight:bold;}
.submitted
{
    border: 0px solid silver;
    background-color: #E1FFC4;
    padding: 3px 10px;
    margin-bottom: 10px;
    font-size: 90%;
    color: #006600;
    font-weight: bold;
}


.comment .date {
	font-size: 10px;
	color: #666666;
	text-align: right;
	margin: 0;
	padding: 3px 0px;
	border-bottom: 1px solid silver;
}

.comment .author {
	margin: 0;
	padding: 3px 0px;
	border-top: 1px dashed silver;
	
}

#addcomment, #comment
{
	font-size: 15px;
	letter-spacing:1px;
	font-weight: bold;
}

.self {
	background: #E0EAEF;
}

.comment .gravatar 
{
    float:left;
	clear: both;
	margin: 5px 10px 5px 0; 
}



.comment .gravatar img {
	height: 80px;
	width: 80px;
	border: 0px solid silver;

}

#contentBox .comment img
{
border: none;
}
.comment .content {
	min-height: 85px;
	margin: 5px;

}

.comment cite{
	font-family: Monospace;
	font-style: normal;
}

.comment img.flag {
	position: relative;
	top: 2px;
}


.commentForm {
	padding: 5px;
}


.commentForm label {
	/*float: left;*/
	width: 150px;
	margin-top: 4px;
	font-size:0.9em;
}

.commentForm input {
	width: 300px;
}


.commentForm .commentTextBox {display:block; width:50%; border:solid 1px silver; padding: 2px 2px 2px 2px;}

.commentForm textarea {
	width: 90%;
	height: 150px;
	border:1px solid silver;
	padding: 2px 2px 2px 2px;
}

#commentMenu{
	padding: 0;
	margin:0;
	clear:both;
}

#commentMenu li{
	float:left;
	border:1px solid silver;
	border-bottom: transparent;
	margin:0;
	list-style:none;
	margin-right:5px;
	padding: 3px 8px;	
	cursor:pointer;
	position:relative;
	top: 2px;
	background:#d8d8d8;
}

#commentMenu li.selected{
	background:white;
	border-bottom:1px solid white;
}

#commentPreview{
	display:none;
	clear:both;
	min-height: 150px;
}

.success {
	color: green;
	font-weight: bold;
}

.commentForm .bbcode {
    font-size:10px;
    float:right;
    position:relative;
    top:20px;
    padding: 3px;
}

.bbcode a {
    margin: 1px;
    padding: 1px 3px 1px 3px;
    background: #fff;
    border: 1px solid #ccc;
}


/*----------------------------
				 Tag cloud
----------------------------*/

.tagcloud {
	margin-bottom: 10px;
	white-space: normal;
}

.tagcloud li {
	display: inline;
}

.tagcloud a {
	margin-right: 3px;
	display: inline;
}

.tagcloud a.biggest {
	font-size: 19px;
}

.tagcloud a.big {
	font-size: 17px;
}

.tagcloud a.medium {
	font-size: 14px;
}

.tagcloud a.small {
	font-size: 12px;
}

.tagcloud a.smallest {
	font-size: 10px;
}


/*----------------------------
					 Widgets
----------------------------*/

div#widgetzone{
	padding: 0;
	background: none;
}

div#widgetzone .clear{
	clear: left;
}

div.widget{
	background: white;
	margin-bottom: 10px;
	z-index: 1;
	min-width: 1px;
}

div.widget .content{
	line-height: 16px;
	color: #666666;
}

div.widget h4{
	font-size: 15px;
	border-bottom: 1px solid silver;
	padding-bottom: 5px;
	margin: 0;
	margin-bottom: 5px;
	z-index: 0;
	color: #999999;
	letter-spacing: 1px;
}

div.widget a.edit{
	font-size: 11px;
	font-weight: normal;
	/*float: right;*/
	z-index: 10;
	padding-bottom:13px; padding-left: 13px;
	display:inline-block;
}

div.widget a.delete{
	font-weight: bold;
	color: #999999;
	margin-left: 5px;
	z-index: 1;
	text-decoration: none;
		padding-bottom:10px;
	display:inline-block;
}

div.widget a.delete:hover{
	color: black;
}

#widgetzone .widget ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-transform: capitalize;
}

#widgetzone .widget ul li {
	margin-bottom: 3px;
}

#widgetzone div.search{
	background: none;
	border: none;
	padding-left: 10px;
}

#widgetzone img.rssButton {
	margin-right: 3px;
}

/*
Contact form
*/
#contact fieldset {padding: 10px 20px 20px 20px; border: solid 1px #eeeeee;}
#contact .field, #contact .messagefield {width: 300px; font-size: 1.1em; padding: 2px 2px 2px 2px; border: solid 1px #999;}
#contact .messagefield {font-size: 1.3em;}
#contact label {display:block; font-weight:bold;}
#contact input {display:block;}
#contact legend {font-size: 0.85em;font-weight:bold; color:Silver;}
#contact #thanks h2 {padding-bottom: 20px;}






/*----------------------------
			Related Posts
----------------------------*/

#relatedPosts div {
	background: white;
	padding: 5px 10px 10px 10px;
	border: 1px solid silver;
margin-bottom: 20px;
}

#relatedPosts h3 {
	margin: 0 0 10px 0; font-size: 1.0em;
}

#relatedPosts p
{
	font-size: 0.8em;
	letter-spacing:1px;
	font-weight: bold;
}

#relatedPosts a {
	display: block;
	margin-top: 5px;
}

#relatedPosts span {
	color: #666666;
	
	font-size: 0.75em;
}

/*----------------------------
				Recent posts
----------------------------*/